Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
min_t Struct Reference

## Data Fields
VALUE | min
struct cmp_opt_data | cmp_opt

## Detailed Description

Definition at line 1707 of file enum.c.

## Field Documentation

## ◆ cmp_opt

struct cmp_opt_data min_t::cmp_opt

Definition at line 1709 of file enum.c.

## ◆ min

VALUE min_t::min

Definition at line 1708 of file enum.c.

The documentation for this struct was generated from the following file:

- enum.c